[ env.ini ]
set var=CONF_DEVICE value="576|580|585|586|716v5|780|785"
set var=CONF_REGION value="tr(1,Any)"
set var=CONF_PROVIDER value="tr(2,Basic)"
set var=CONF_DESCRIPTION value="tr(3,Connecting to Internet using routed connection. This allows sharing of your Internet connection with multiple devices on your local network.)"
set var=CONF_SERVICE value="tr(4,Netia WiFi)"
set var=CONF_DATE value=""
set var=CONF_TPVERSION value="2.0.0"
set var=HOST_SETUP value="user"
set var=ST_LAN_IP_ADDR value=192.168.1.254 type=ipaddr
set var=ST_LAN_NET_MASK value=255.255.255.0 type=ipmask
set var=ST_DHCP_SRV_ACTIVE value=1 type=integer
set var=ST_DHCP_POOL_START value=192.168.1.1 type=ipaddr
set var=ST_DHCP_POOL_END value=192.168.1.253 type=ipaddr
set var=HOST_LANGUAGE value="pl"
set var=UPGRADE_URL value="http://www.speedtouch.com/upgrade/upgrade.htm"
set var=ATM_addr value="0.35"
set var=ATM_upl value="pppoa"
set var=%ST_SYS_USERID value="Administrator"
set var=%ST_SYS_PASSWORD value=""
set var=ST_WF_WPA value="1"
set var=ST_WF_WEP_ASC value="1"
set var=ST_WF_SECURITY value="none"
set var=ST_ACL_CONFIG value="unlock"

[ wizard.ini ]
' PPP Settings
'-------------
def var=PPP type=grp desc="tr(9,Specify the details of your Internet Account. All information should be provided by your ISP.)" alias="tr(10,Internet Account Settings)"
def var=ST_PPP_USER type=string grp=PPP alias="tr(11,User Name)" req=yes desc="tr(12,Enter your Internet connection user name.)"
def var=%ST_PPP_PASSWORD type=passw grp=PPP alias="tr(13,Password)" req=yes desc="tr(14,Enter your Internet connection password.)" max=32
def var=%dummy1 type=passwcheck grp=PPP alias="tr(15,Confirm Password)" desc="tr(16,Re-enter your password.)" linkvar=%ST_PPP_PASSWORD max=32
def var=New type=grp desc="tr(39,Włącz usługi z których chcesz korzystać.)" alias="tr(40,Ustawienia usług od strony WAN)"
def var=NAT type=bool grp=PPP alias="tr(34,NAT)" desc="tr(33,Włącz\Wyłącz NAT)" data="disabled,enabled" default="enabled"
def var=PING type=bool grp=New alias="tr(35, Włącz ping)"data="false,true" default="false"
def var=TELNET type=bool grp=New alias="tr(36,Włącz TELNET)" data="false,true" default="false"
def var=HTTP type=bool grp=New alias="tr(37,Włącz HTTP)" data="false,true" default="false"
def var=HTTPS type=bool grp=New alias="tr(38,Włącz HTTPS)" data="false,true" default="false"

'ST Security
'-----------
def var=ST type=grp desc="tr(17,Specify user name and password to prevent unwanted access to the SpeedTouch management interface.)" alias="tr(18,Access Control)"
def var=%ST_SYS_USERID type=string grp=ST alias="tr(19,User Name)" req=yes
def var=%ST_SYS_PASSWORD type=passw grp=ST alias="tr(21,Password)" desc="tr(22,Enter a password.)" max=32
def var=%dummy2 type=passwcheck grp=ST alias="tr(23,Confirm Password)" desc="tr(24,Re-enter the password.)" linkvar=%ST_SYS_PASSWORD max=32
' Wireless Security1
'------------------
def var=WL type=grp desc="tr(30,Specify the details of the WLAN connection)" alias="tr(6,WLAN connection 1/2)"
def var=WL_mode type=radioset grp=WL req=yes alias="tr(32,WLAN mode)" data="WLANdisabled,nosecurity,WEP,WPA-PSK" dalias="tr(8,'WLAN disabled','WLAN enabled - encryption disabled','WLAN enabled - encryption WEP','WLAN enabled - encryption WPA-PSK')" default="WLANdisabled"
' Wireless Security2
'------------------
def var=WLdata type=grp desc="tr(31,Specify the details of the WLAN connection, valid only if WLAN enabled)" alias="tr(7,WLAN connection 2/2)"
def var=WL_ssid type=string grp=WLdata alias="tr(27,Enter SSID)" desc="tr(28,Enter SSID for your wireless network)" max=63
def var=WL_key type=string grp=WLdata alias="tr(25,Enter network key)" desc="tr(26,Enter your encryption key. For WEP: valid key lengths are 5(ASCII) and 10(HEX) for 64bit, 13(ASCII) and 26(HEX) for 128bit encryption. For WPA-PSK: valid key lengths are 8 to 63(ASCII) or 64(HEX). For HEX please use numbers 0-9 and the letters a-f or A-F)" max=128

[ servmgr.ini ]
ifadd name=PPTP group=lan
ifadd name=HTTP group=lan
ifadd name=HTTPs group=lan
ifadd name=FTP group=lan
ifadd name=TELNET group=lan
ifadd name=DNS-S group=lan
ifadd name=SNMP_AGENT group=lan
ifadd name=SSDP group=lan
ifadd name=MDAP group=lan
ifadd name=PING_RESPONDER group=lan
#if $PING=true
 ifadd name=PING_RESPONDER group=wan
#else
 ifdelete name=PING_RESPONDER group=wan
#endif
#if $TELNET=true
ifadd name=TELNET group=wan
#else
ifdelete name=TELNET group=wan
#endif
#if $HTTP=true
ifadd name=HTTP group=wan
#else
ifdelete name=HTTP group=wan
#endif
#if $HTTPS=true
ifadd name=HTTPs group=wan
#else
ifdelete name=HTTPs group=wan
#endif
modify name=PPTP state=enabled
modify name=DNS-C state=enabled
modify name=SNTP state=disabled
modify name=HTTP state=enabled
modify name=HTTPs state=enabled
modify name=WEBF state=disabled
modify name=TFTP-C state=disabled
modify name=FTP state=enabled
modify name=TELNET state=enabled
modify name=RIP state=disabled
modify name=IGMP-Proxy state=disabled
modify name=DNS-S state=enabled
#if $ST_DHCP_SRV_ACTIVE=1
modify name=DHCP-S state=enabled
#else
modify name=DHCP-S state=disabled
#endif
modify name=SNMP_AGENT state=disabled
modify name=SSDP state=enabled
modify name=MDAP state=enabled
modify name=CWMP_client state=disabled
modify name=CWMP_server state=disabled
modify name=PING_RESPONDER state=enabled
mapadd name=HTTP port=www-http
mapadd name=HTTPs port=443
mapadd name=HTTPI intf=LocalNetwork port=www-http
mapadd name=HTTPI intf=LocalNetwork port=1080
mapadd name=HTTPI intf=LocalNetwork port=httpproxy
mapadd name=FTP port=ftp
mapadd name=TELNET port=telnet
mapadd name=DNS-S port=dns
mapadd name=SNMP_AGENT port=snmp
mapadd name=SSDP port=1900
mapadd name=MDAP port=3235

[ phone.ini ]
add name=pvc_Internet addr=$ATM_addr

[ atm.ini ]
ifadd intf=atm_Internet
ifconfig intf=atm_Internet dest=pvc_Internet encaps=vcmux ulp=ppp fcs=disabled
ifattach intf=atm_Internet


[ ppp.ini ]
ifadd intf=Internet
rtadd intf=Internet dst=0.0.0.0/0 src=0.0.0.0/0 metric=10
ifconfig intf=Internet dest=atm_Internet
ifconfig intf=Internet user=$ST_PPP_USER password=$%ST_PPP_PASSWORD
ifconfig intf=Internet accomp=enabled format=none dnsmetric=10 idletime=0 restart=enabled echo=disabled
ifattach intf=Internet

[ mlp.ini ]
#if $PING=true
role addpriv name Administrator access AP8 service anyservice
#if $TELNET=true
role addpriv name Administrator access AP8 service anyservice
#if $HTTP=true
role addpriv name Administrator access AP8 service anyservice
#if $HTTPS=true
role addpriv name Administrator access AP8 service anyservice
#else
role removepriv name Administrator access AP8 service anyservice
#endif

[ mlpuser.ini ]
#if $%ST_SYS_PASSWORD=""
add name=$%ST_SYS_USERID password="" role=Administrator defuser=enabled
#else
add name=$%ST_SYS_USERID password=$%ST_SYS_PASSWORD role=Administrator defuser=enabled
#endif
add name=Guest password="" role=User
add name=tech password=$_PROD_SERIAL_NBR role=TechnicalSupport defremadmin=enabled
config name=tech password=$__SEC_MODEM_ACCESS_CODE

[ wireless.ini ]
#if WL_mode=WLANdisabled
reset proceed=enabled
ifconfig state=disabled
#if WL_mode=nosecurity
ifconfig interop=802.11b/g locale=Europe
ifconfig state=enabled channel=auto ssid=$WL_ssid any=enabled rts=2347 protection=auto protmode=rtscts prottrigger=local&overlap shortslot=auto frameburst=disabled dtim=3
secmode config mode=disable
macacl config control=register
secmode wep encryptionkey=$WL_key
secmode wpa-psk presharedkey=$WL_key rekeysec=0 version=WPA+WPA2
secmode config mode=disable
wds config state=enabled
#if WL_mode=WEP
ifconfig interop=802.11b/g locale=Europe
ifconfig state=enabled channel=auto ssid=$WL_ssid any=enabled rts=2347 protection=auto protmode=rtscts prottrigger=local&overlap shortslot=auto frameburst=disabled dtim=3
macacl config control=register
secmode config mode=disable
secmode wep encryptionkey=$WL_key
secmode wpa-psk presharedkey=$WL_key rekeysec=0 version=WPA+WPA2
secmode config mode=wep
wds config state=enabled
#if WL_mode=WPA-PSK
ifconfig interop=802.11b/g locale=Europe
ifconfig state=enabled channel=auto ssid=$WL_ssid any=enabled rts=2347 protection=auto protmode=rtscts prottrigger=local&overlap shortslot=auto frameburst=disabled dtim=3
secmode config mode=disable
macacl config control=register
secmode wep encryptionkey=$WL_key
secmode wpa-psk presharedkey=$WL_key rekeysec=0 version=WPA+WPA2
secmode config mode=wpa-psk
wds config state=enabled
#else
#endif
qos config mode=wmm ackpolicy=normal
qos apacconfig class=AC_BE acm=disabled cwmax=63 cwmin=15 aifsn=3 txop=0
qos apacconfig class=AC_BK acm=disabled cwmax=1023 cwmin=15 aifsn=7 txop=0
qos apacconfig class=AC_VI acm=disabled cwmax=15 cwmin=7 aifsn=1 txop=94
qos apacconfig class=AC_VO acm=disabled cwmax=7 cwmin=3 aifsn=1 txop=47
qos staacconfig class=AC_BE acm=disabled cwmax=1023 cwmin=15 aifsn=3 txop=0
qos staacconfig class=AC_BK acm=disabled cwmax=1023 cwmin=15 aifsn=7 txop=0
qos staacconfig class=AC_VI acm=disabled cwmax=15 cwmin=7 aifsn=2 txop=94
qos staacconfig class=AC_VO acm=disabled cwmax=7 cwmin=3 aifsn=2 txop=47

[ ip.ini ]
ifadd intf=LocalNetwork dest=bridge
ifconfig intf=loop mtu=65535 group=local
ifconfig intf=LocalNetwork mtu=1500 group=lan linksensing=disabled primary=enabled
ifattach intf=LocalNetwork
config forwarding=enabled redirects=enabled netbroadcasts=disabled ttl=64 fraglimit=64 defragmode=enabled addrcheck=dynamic mssclamping=enabled
config checkoptions=enabled
config natloopback=enabled
config
ipadd intf=LocalNetwork addr=10.0.0.138/24 addroute=enabled
ipadd intf=LocalNetwork addr=$ST_LAN_IP_ADDR addroute=enabled
ipconfig addr=$ST_LAN_IP_ADDR preferred=enabled primary=enabled
ipadd intf=LocalNetwork addr=$HOST_GATEWAY addroute=enabled
ipconfig addr=$HOST_GATEWAY preferred=enabled primary=enabled
rtadd dst=255.255.255.255/32 gateway=127.0.0.1

[ dhcs.ini ]
debug traceconfig state=disabled
policy verifyfirst=enabled trustclient=enabled
pool config name=LAN_private intf=LocalNetwork poolstart=$ST_DHCP_POOL_START poolend=$ST_DHCP_POOL_END netmask=$ST_LAN_NET_MASK gateway=$ST_LAN_IP_ADDR server=$ST_LAN_IP_ADDR leasetime=86400

[ dhcr.ini ]
ifconfig intf=LocalNetwork relay=enabled
add name=LocalNetwork_to_127.0.0.1
modify name=LocalNetwork_to_127.0.0.1 addr=127.0.0.1 intf=LocalNetwork giaddr=$ST_LAN_IP_ADDR

[ dsd.ini ]
intercept config WDSpoofedIP=198.18.1.1 servertimeout=10 connecterrorurl=/cgi/b/ic/connect/ categoryerrorurl=/cgi/b/ic/connect/ monitorintercepturl=/cgi/b/ic/connect/ unauthorizedrequrl=/cgi/b/ic/blocked/ imageredirect=enabled imageredirecturl=/images/spacer.gif alwaysuseip=disabled
urlfilter config state=disabled blockproxy=disabled blockipaddress=disabled blockobscuredip=disabled defaultaction=accept
syslog config syslog=unauthorized
debug config turbomode=disabled
debug proxy state=disabled dest=0.0.0.0 port=0
debug recycling state=enabled interval=5 httpidle=1 otheridle=12
config state=disabled

[ nat.ini ]
ifconfig intf=Internet translation=disabled
ifconfig intf=Internet translation=$NAT
config

[ language.ini ]
langdef lang=pl charset=utf8
t r="1, Polska"
t r="2, Netia SA"
t r="3, Wybierz tę opcję, jeżeli na umowie został zaznaczony wariant usługi świadczonej na łączu Telekomunikacji Polskiej."
t r="4, Usługa świadczona na łączu TP"
t r="5, Podaj szczegóły Twojego konta internetowego. Wszystkie informacje powinny być dostarczone przez Twojego dostawcę usług internetowych."
t r="6, Dołączenie sieci WLAN 1/2"
t r="7, Dołączenie sieci WLAN 2/2"
t r="8, 'WLAN wyłączony','WLAN włączony - kodowanie wyłączone','WLAN włączony - kodowanie WEP','WLAN włączony - kodowanie WPA-PSK'"
t r="9, Podaj szczegóły Twojego konta internetowego. Wszystkie informacje powinny być dostarczone przez Twojego dostawcę usług internetowych."
t r="10, Ustawienia konta PPP"
t r="11, Nazwa użytkownika"
t r="12, Wprowadź nazwę użytkownika Twojego połączenia internetowego."
t r="13, Hasło"
t r="14, Wprowadź hasło Twojego połączenia internetowego."
t r="15, Potwierdź hasło"
t r="16, Wprowadź ponownie Twoje hasło."
t r="17, Wprowadź nazwę użytkownika i hasło,które uniemożliwią niepożądany dostęp do interfejsu zarządzania modemem SpeedTouch."
t r="18, Kontrola dostępu"
t r="19, Nazwa użytkownika"
t r="20, Podaj nazwę użytkownika.                                                                              Jeśli został włączony dostęp od strony WAN jedyna dozwolona nazwa to 'Administrator'."
t r="21, Hasło"
t r="22, Podaj hasło.                                                                                                           Jeśli włączyłeś dostęp z WAN, zaleca się wpisanie hasła."
t r="23, Potwierdź hasło"
t r="24, Wprowadź ponownie hasło."
t r="25, Wprowadź klucz do sieci"
t r="26, Wprowadź klucz do sieci. Dla WEP: oczekiwany format 10 or 26 liczb hexadecymalnych (używając cyfr 0-9 i liter a-F). Dla klucza WPA-PSK: oczekiwany format 8 do 63 znaków ASCII lub 64 liczb hexadecymalnych (używając cyfr 0-9 i liter a-F)."
t r="27, Wprowadź SSID"
t r="28, Wprowadź SSID do Twojej sieci bezprzewodowej."
t r="30, Podaj szczegóły sieci WLAN"
t r="31, Podaj szczegóły sieci WLAN - ważne tylko, jeżeli WLAN włączony"
t r="32, Tryb pracy WLAN"
t r="33, Wyłącz NAT jeśli będziesz korzystał z publicznych  adresów IP na LAN otrzymanych od Netii."
t r="34, NAT Włączony"
t r="35, Włącz ping"
t r="36, Włącz telnet"
t r="37, Włącz http"
t r="38, Włącz https"
t r="39, Włącz usługi z których chcesz korzystać."
t r="40, Włącz dostęp od strony WAN"



[ endofarch ]
